<?xml version="1.0" encoding="UTF-8"?>

<channel name="xfce4-notifyd" version="1.0">
  <property name="applications" type="empty">
    <property name="known_applications" type="array">
      <value type="string" value="/usr/share/applications/sayonara.desktop"/>
      <value type="string" value="Artha"/>
      <value type="string" value="audacious"/>
      <value type="string" value="chromium"/>
      <value type="string" value="digikam"/>
      <value type="string" value="FileZilla"/>
      <value type="string" value="Firefox"/>
      <value type="string" value="flameshot"/>
      <value type="string" value="geany"/>
      <value type="string" value="KDE Connect"/>
      <value type="string" value="mail"/>
      <value type="string" value="Menadżer pakietów"/>
      <value type="string" value="Menadżer Pakietów"/>
      <value type="string" value="Menedżer pakietów"/>
      <value type="string" value="Nextcloud"/>
      <value type="string" value="nm-applet"/>
      <value type="string" value="notify-send"/>
      <value type="string" value="notify-send.sh"/>
      <value type="string" value="OSD Lyrics"/>
      <value type="string" value="owncloud"/>
      <value type="string" value="Package Manager"/>
      <value type="string" value="qBittorrent"/>
      <value type="string" value="Thunderbird"/>
      <value type="string" value="ulauncher"/>
      <value type="string" value="Xfce volume daemon"/>
      <value type="string" value="Xfce4-notifyd settings"/>
    </property>
  </property>
  <property name="notify-location" type="uint" value="2"/>
  <property name="log-level" type="uint" value="0"/>
  <property name="log-level-apps" type="uint" value="0"/>
  <property name="theme" type="string" value="Bunsen-He"/>
  <property name="initial-opacity" type="double" value="0.900000"/>
  <property name="primary-monitor" type="uint" value="0"/>
  <property name="do-slideout" type="bool" value="true"/>
</channel>
